# window class

A MDI window object

Inherits
object widget
Description
This class rappresents a MDI window in a KVIrc frame. Regardless of the parent object passed, the window will be always a "physical" child of the frame window: you can't embed a window object inside a widget or another window. The parent object will just "own" this window object and eventually destroy it when it dies.
Functions

`$insertItem(<text>,<popup>)`
Returns an integer that identifies the inserted item.

Main index, Object class index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004